Message: g4py broken since 9.5_p01 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question g4py broken since 9.5_p01 

Forum: Installation and Configuration
Date: 19 Jul, 2012
From: Benda Xu <Benda Xu>

Dear Guys and Gals,

I have reported a issue about the python binding compilation here:

    http://bugzilla-geant4.kek.jp/show_bug.cgi?id=1317

The author of g4py, Professor Koichi Murakami has not replied for 2 months. This forces users to keep their own patch in order to use python binding.

I tried to email Professor Koichi Murakami with no luck.

May I ask the development team to include user contributed patch if the maintainer is irresponsive?

Yours,
Benda

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 Idea: Re: g4py broken since 9.5_p01   (Ben Morgan - 27 Jul, 2012)
 Add Message Add Message
to: "g4py broken since 9.5_p01"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]